body {
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 0px;
  color: #000;
  font-size: 30px;
  line-height: 44px;
  font-weight: 100;
  text-transform: uppercase;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #db1b1d;
  font-size: 22px;
  line-height: 36px;
  font-weight: 400;
  text-transform: uppercase;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  text-transform: uppercase;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: none;
}

a.w--current {
  color: #db1b1d;
  font-weight: 500;
}

.header {
  position: relative;
}

.topheader {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 55px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-bottom: 1px solid rgba(0, 0, 0, .26);
}

.flex-justify-between {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 18px;
}

.topnav {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 45px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.language-list {
  margin-bottom: 0px;
  padding-left: 0px;
}

.language-list-item {
  margin-right: 0px;
  margin-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  float: left;
  border-top: 4px solid #fff;
  color: #b6b6b6;
  font-size: 18px;
}

.language-list-item.active {
  border-top-color: #ff0606;
  color: #000;
}

.container {
  position: relative;
  display: block;
  width: 1170px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 0px;
}

.search {
  margin-left: 20px;
}

.facebook {
  margin-left: 20px;
}

.hamburger {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 55px;
  height: 55px;
  margin-left: 20px;
  padding: 14px 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  background-color: #db1b1d;
}

.line {
  width: 100%;
  height: 2px;
  border: 2px none #000;
  background-color: #fff;
}

.line._1 {
  -webkit-transform: translate(16px, 0px);
  -ms-transform: translate(16px, 0px);
  transform: translate(16px, 0px);
}

.line._2 {
  -webkit-transform: rotate(90deg) translate(0px, 14px);
  -ms-transform: rotate(90deg) translate(0px, 14px);
  transform: rotate(90deg) translate(0px, 14px);
}

.subnav {
  position: absolute;
  top: 50px;
  right: 0px;
  z-index: 6;
  display: none;
  width: 100%;
  margin-bottom: 0px;
  padding-left: 0px;
  background-color: #fff;
  opacity: 0;
  -webkit-transition: opacity 500ms ease;
  transition: opacity 500ms ease;
  list-style-type: none;
}

.image-menu {
  margin-right: 15px;
  float: left;
}

.subnav-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid rgba(0, 0, 0, .19);
  color: #db1b1d;
  font-size: 20px;
  text-transform: uppercase;
}

.span-subnav {
  float: left;
  color: #666;
  font-size: 14px;
  text-transform: none;
}

.body {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 300;
}

.main {
  min-height: 100vh;
}

.gray {
  position: fixed;
  left: 0px;
  top: 55px;
  right: 0px;
  bottom: 0px;
  z-index: 5;
  display: none;
  background-color: rgba(0, 0, 0, .31);
  opacity: 0;
}

.nav-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  list-style-type: none;
}

.lvl0 {
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 3px solid #fff;
  text-transform: uppercase;
}

.dropped {
  padding: 0px;
  text-transform: uppercase;
}

.active {
  border-top: 3px solid #000;
}

.lv0 {
  padding: 20px;
}

.lv0.active {
  border-top-color: #db1b1d;
  color: #db1b1d;
}

.active-label {
  color: #db1b1d;
}

.dropdown-list {
  opacity: 0;
}

.breadcrumb {
  height: 40px;
  margin-bottom: 15px;
  background-color: #353537;
  color: #fff;
  font-size: 14px;
  line-height: 40px;
}

.section {
  padding-top: 30px;
  padding-bottom: 30px;
}

.section.focus {
  margin-top: 30px;
  background-color: #efe8e2;
}

.text-center {
  text-align: center;
}

.red {
  color: #db1b1d;
}

.strong {
  font-weight: 700;
}

.section-title-wrapper {
  margin-bottom: 40px;
}

.subline {
  display: block;
  width: 60px;
  height: 5px;
  margin-right: auto;
  margin-left: auto;
  background-color: #000;
}

.subline.white {
  background-color: #fff;
}

.subline.left {
  margin-left: 0px;
}

.subline.left.red {
  margin-bottom: 20px;
  background-color: #db1b1d;
}

.intro {
  margin-right: 230px;
  margin-left: 230px;
  text-align: center;
}

.block-image {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 265px;
  padding: 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-image: url('../images/image_73342464.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.block-image.widget {
  height: 220px;
  padding: 15px;
}

.block-image-title {
  color: #fff;
  font-size: 30px;
  line-height: 32px;
  font-weight: 500;
  text-transform: uppercase;
}

.block-image-title.widget {
  font-size: 22px;
  line-height: 23px;
}

.block-image-content {
  margin-top: 10px;
  color: #fff;
  line-height: 21px;
  font-weight: 500;
  text-transform: uppercase;
}

.block-image-content.widget {
  font-size: 14px;
  line-height: 17px;
}

.block-image-btn {
  position: relative;
  bottom: 0px;
  display: block;
  width: 100%;
  max-width: 300px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
  color: #666;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

.block-image-btn:hover {
  color: #db1b1d;
}

.block-image-btn.black {
  background-color: #000;
  color: #fff;
  font-weight: 100;
}

.flex-item-expand {
  margin-right: 15px;
  margin-left: 15px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.flex-item-expand.focus {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 49px;
  margin-left: 49px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.block-title {
  margin-top: 0px;
  margin-bottom: 0px;
}

.shape-triangle {
  position: absolute;
  left: 50%;
  top: -1px;
  display: block;
  width: 0px;
  height: 0px;
  margin-top: -30px;
  margin-right: auto;
  margin-left: -110px;
  border-top: 110px solid #fff;
  border-right: 110px solid transparent;
  border-left: 110px solid transparent;
  background-color: transparent;
}

.shape-triangle.widget {
  margin-top: -15px;
  margin-left: -90px;
  border-top-width: 90px;
  border-right-width: 90px;
  border-left-width: 90px;
}

.triangle {
  position: relative;
  height: 95px;
}

.triangle-icon {
  position: relative;
  z-index: 15;
  margin-top: -20px;
}

.triangle-icon.widget {
  display: block;
  width: 80%;
  margin-top: -10px;
  margin-right: auto;
  margin-left: auto;
}

.focus-title {
  margin-top: 65px;
  margin-bottom: 15px;
  padding-top: 0px;
  font-size: 30px;
  font-weight: 300;
  text-transform: uppercase;
}

.title {
  margin-bottom: 10px;
}

.btn-center {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #000;
  font-size: 18px;
  font-weight: 100;
  text-align: center;
  text-transform: uppercase;
}

.btn-center.black {
  margin-top: 15px;
  margin-bottom: 20px;
  background-color: #000;
  color: #fff;
}

.btn-center.black:hover {
  background-color: #db1b1d;
}

.btn-center.black.limited {
  width: 100%;
  max-width: 300px;
}

.btn-center.numbers {
  margin-right: 10px;
  margin-left: 10px;
}

.event {
  width: 262px;
  margin-right: 1%;
  margin-bottom: 2%;
  margin-left: 1%;
  padding-bottom: 15px;
  border-style: solid;
  border-width: 5px 1px 1px;
  border-color: #000;
}

.event._3perline {
  width: 31%;
}

.event-photo {
  height: 150px;
  background-image: url('../images/image_73342464.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.event-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.event-date {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60px;
  margin-right: 10px;
  margin-left: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.event-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 16px;
  line-height: 19px;
  font-weight: 500;
  text-transform: uppercase;
}

.calendar-icon {
  position: absolute;
  z-index: 1;
}

.date {
  position: relative;
  z-index: 10;
  margin-top: 27px;
  color: #db1b1d;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
}

.yy {
  position: relative;
  top: -10px;
  color: #000;
  font-size: 14px;
}

.event-content {
  padding-right: 15px;
  padding-left: 15px;
  font-size: 14px;
  line-height: 19px;
  font-weight: 400;
}

.more-link {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0px;
  float: left;
  color: #db1b1d;
  font-size: 14px;
  line-height: 12px;
  text-decoration: none;
}

.chevron-link {
  margin-top: 10px;
  margin-right: 5px;
  margin-left: 15px;
  float: left;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 12px solid #db1b1d;
}

.flex-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.more {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.footer {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #000;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
}

.widget-title {
  font-size: 18px;
  font-weight: 300;
  text-transform: uppercase;
}

.widget-title.sidebar {
  margin-top: 30px;
  margin-bottom: 10px;
  font-size: 20px;
}

.widget-title.sidebar.first {
  margin-top: 0px;
}

.footer-link {
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  font-size: 14px;
  line-height: 26px;
  text-decoration: none;
}

.footer-link:hover {
  padding-left: 10px;
  color: #db1b1d;
}

.footer-link.social {
  margin-left: 0px;
  text-transform: uppercase;
}

.social-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.socialfac {
  /*width: 40px;*/
  padding-right: 15px;
  padding-left: 15px;
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.slide {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 90vh;
  max-height: 700px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/image_73342464.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-content {
  position: relative;
  left: 50%;
  padding-left: 100px;
}

.slide-line {
  width: auto;
  margin-bottom: 5px;
  padding: 10px 4px;
  float: left;
  clear: left;
  background-color: #fff;
  color: #000;
  font-size: 36px;
  font-weight: 500;
  text-transform: uppercase;
}

.slide-line.subtitle {
  margin-bottom: 3px;
  padding: 0px 7px;
  font-size: 16px;
  font-weight: 700;
}

.slide-title {
  margin-bottom: 20px;
}

.newsletter-widget {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #efe8e2;
}

.widget-paragraphe {
  font-size: 14px;
  line-height: 18px;
}

.macaron {
  position: absolute;
  left: 50%;
  top: 0px;
  margin-top: 8px;
  margin-left: -700px;
  -webkit-transition: -webkit-transform 200ms cubic-bezier(.175, .885, .32, 1.275);
  transition: -webkit-transform 200ms cubic-bezier(.175, .885, .32, 1.275);
  transition: transform 200ms cubic-bezier(.175, .885, .32, 1.275);
  transition: transform 200ms cubic-bezier(.175, .885, .32, 1.275), -webkit-transform 200ms cubic-bezier(.175, .885, .32, 1.275);
}

.macaron:hover {
  -webkit-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  transform: rotate(-30deg);
}

.alaune {
  width: 100%;
  height: 250px;
  margin-top: 15px;
  background-image: url('../images/image_73342464.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.single-event-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  padding: 0px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.eventbox-line {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 60px;
  margin: 0px;
  padding: 15px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-bottom: 1px none #000;
  box-shadow: 0 1px 0 0 #fff;
  line-height: 17px;
}

.eventbox-line.link {
  height: 70px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #db1b1d;
  color: #efe8e2;
  text-decoration: none;
  text-transform: uppercase;
}

.eventline-icon {
  margin-right: 15px;
}

.eventline-icon.invert {
  -webkit-filter: invert(100%) brightness(200%);
  filter: invert(100%) brightness(200%);
}

.content-image {
  display: block;
  margin: 30px auto;
}

.wrapper-with-sidebar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.wrapper-col-left {
  width: 75%;
  padding: 0px 10px 20px;
}

.wrapper-col-sidebar {
  width: 26%;
  padding: 10px;
}

.section-title {
  color: #000;
  font-size: 32px;
  font-weight: 100;
}

.content-paragraphe {
  padding-bottom: 25px;
  border-bottom: 5px solid #eee;
}

.publish {
  width: 29%;
  margin-right: 2%;
  margin-bottom: 4%;
  margin-left: 2%;
  padding-right: 10px;
  padding-left: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 88%, .88);
}

.publishh-image {
  display: block;
  max-height: 180px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.publish-title {
  margin-bottom: 20px;
  color: #db1b1d;
  line-height: 21px;
  font-weight: 400;
  text-transform: uppercase;
}

.publish-content {
  font-size: 14px;
  line-height: 19px;
}

.presse {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 35px;
  margin-bottom: 35px;
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 5px solid #e1e1e1;
}

.presse-title {
  font-weight: 500;
  text-transform: uppercase;
}

.presse-subtitle {
  margin-bottom: 15px;
}

.presse-btn {
  padding: 12px 15px;
  background-color: #db1b1d;
}

.presse-icon {
  margin-right: 15px;
  float: left;
}

.presse-btn-main-label {
  float: left;
  color: #efe8e2;
  font-size: 20px;
  line-height: 24px;
  font-weight: 400;
  text-decoration: none;
}

.presse-btn-small-label {
  font-size: 16px;
  font-weight: 100;
  text-transform: uppercase;
}

.single-event-box-child {
  width: 50%;
  padding-right: 17px;
  padding-left: 17px;
  background-color: #e1e1e1;
}

.single-event-box-child.linkbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.cta-call {
  line-height: 22px;
  text-align: center;
}

.left-btn {
  background-color: #000;
  text-transform: uppercase;
}

.sub-footer {
  padding-top: 10px;
  padding-bottom: 10px;
}

.flex-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
}

.flex-news-billeterie {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.focus-content {
  position: relative;
  max-width: 400px;
  margin-right: 90px;
  margin-left: 90px;
  text-align: center;
}

.focus-btn {
  display: block;
  max-width: 300px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  background-color: #000;
  text-align: center;
  text-transform: uppercase;
}

.focus-divider {
  background-color: #fff;
}

.oeuvre-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.oeuvre {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: right;
}

.carac-oeuvre {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 14px;
  line-height: 24px;
}

.oeuvre-img {
  max-height: 250px;
  padding: 25px;
}

.lien-image {
  margin-right: 12px;
}

.searchwrapper {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  display: none;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.search-form-wrapper {
  padding: 19px;
  background-color: #fff;
}

.cross {
  position: absolute;
  top: -90px;
  right: -90px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60px;
  height: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.form {
  position: relative;
}

.form-line {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-line.accept {
  margin-top: 20px;
  margin-bottom: 20px;
}

.form-label {
  width: 25%;
  padding-right: 20px;
  float: left;
  font-size: 14px;
  font-weight: 300;
  text-align: right;
}

.field {
  width: 50%;
  float: left;
}

.submit {
  width: 50%;
  margin-left: 25%;
  background-color: #000;
  color: #fff;
  text-transform: uppercase;
}

.accep {
  width: 50%;
  margin-left: 25%;
}

@media (max-width: 991px) {
  .topheader {
    height: auto;
  }
  .flex-justify-between {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .flex-justify-between.navigation {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .flex-justify-between.focus {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .topnav {
    top: 2px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    border-bottom: 1px solid #dfdfdf;
  }
  .logo {
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
  }
  .container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .section.focus {
    padding: 20px;
  }
  .intro {
    margin-right: 100px;
    margin-left: 100px;
  }
  .block-image.widget {
    width: 100%;
    height: 329px;
  }
  .flex-item-expand {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .flex-item-expand.focus {
    position: relative;
    width: 50%;
    margin: 0px;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .flex-item-expand.actu {
    display: block;
    width: 70%;
    margin: 30px auto;
  }
  .shape-triangle {
    margin-top: -40px;
  }
  .shape-triangle.widget {
    top: -5px;
  }
  .triangle-icon {
    margin-top: -30px;
  }
  .focus-title {
    margin-top: 60px;
  }
  .btn-center.black.limited {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 15px;
  }
  .event {
    width: 31.33%;
    margin-right: 1%;
    margin-left: 1%;
  }
  .flex-left {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .widget-title.sidebar {
    display: block;
  }
  .widget-title.sidebar.first {
    margin-top: 30px;
  }
  .flex-divider {
    height: 54px;
    margin: 27px -15px;
    background-color: #fff;
  }
  .slider {
    height: 50vh;
  }
  .slide-content {
    width: 50vw;
    margin-left: -100px;
    padding-left: 0px;
  }
  .widget {
    width: 46%;
    margin: 2%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .newsletter-widget {
    position: relative;
    height: 330px;
    padding: 20px;
  }
  .eventbox-line.link {
    cursor: pointer;
  }
  .eventbox-line.link:hover {
    background-color: #000;
  }
  .sidebar {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .test-image {
    width: 100%;
    max-width: 150%;
  }
  .wrapper-with-sidebar {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .wrapper-col-left {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }
  .wrapper-col-sidebar {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .publish {
    width: 31%;
    margin-right: 1%;
    margin-bottom: 2%;
    margin-left: 1%;
  }
  .flex-news-billeterie {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .focus {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 20px 20px 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
  }
  .focus-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: 0px;
    margin-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .focus-btn {
    background-color: #000;
    text-transform: uppercase;
  }
  .searchwrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}

@media (max-width: 767px) {
  .topheader {
    height: auto;
  }
  .topnav {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .logo {
    text-align: center;
  }
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .intro {
    margin-right: 40px;
    margin-left: 40px;
  }
  .block-image {
    height: 100vh;
  }
  .flex-item-expand.actu {
    width: 100%;
  }
  .btn-center.black.limited {
    width: 90%;
  }
  .event {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-right: 0%;
    margin-bottom: 30px;
    margin-left: 0%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .event._3perline {
    width: 48%;
    margin-right: 1%;
    margin-bottom: 2%;
    margin-left: 1%;
  }
  .event-photo {
    width: 100%;
    height: 50vh;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .widget-title {
    margin-top: 30px;
  }
  .flex-divider {
    height: 50px;
  }
  .slide {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .slider {
    height: 100vh;
  }
  .slide-content {
    left: 16%;
    width: 100vw;
    margin-left: 0px;
  }
  .widget {
    width: 46%;
  }
  .eventbox-line {
    width: 100%;
  }
  .sidebar {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .wrapper-col-sidebar {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .publish {
    width: 48%;
  }
  .presse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .presse-btn {
    display: block;
    margin-top: 9px;
    margin-right: 36px;
    margin-left: 36px;
  }
  .presse-col-left {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .flex-footer {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .focus {
    padding-right: 10px;
    padding-left: 10px;
  }
  .field {
    width: 75%;
  }
  .submit {
    width: 75%;
  }
  .accep {
    width: 75%;
  }
}

@media (max-width: 479px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .breadcrumb {
    padding-right: 0px;
    padding-left: 0px;
  }
  .intro {
    margin: 0px;
  }
  .block-image {
    height: 50vh;
  }
  .block-image-btn.black {
    background-color: #000;
    color: #fff;
    font-weight: 100;
  }
  .flex-item-expand {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .block-title {
    font-size: 22px;
  }
  .event {
    margin-right: 2%;
    margin-left: 2%;
  }
  .event._3perline {
    width: 100%;
    margin-right: 0%;
    margin-left: 0%;
  }
  .event-photo {
    height: 50vh;
  }
  .slide-line {
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 25px;
  }
  .widget {
    width: 100%;
    margin: 0%;
  }
  .single-event-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .eventbox-line {
    border-bottom-style: none;
  }
  .sidebar {
    padding: 0px;
  }
  .publish {
    width: 100%;
    margin-bottom: 4%;
  }
  .presse-btn {
    margin: -1px 0px 0px;
  }
  .single-event-box-child {
    width: 100%;
  }
  .cta-call {
    margin-top: 15px;
  }
  .flex-footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .flex-news-billeterie {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .focus-divider {
    height: 40px;
    margin: 15px -20px;
  }
  .sub-footer-image {
    margin: 15px;
  }
  .heading {
    line-height: 35px;
  }
  .oeuvre-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .oeuvre {
    text-align: center;
  }
  .carac-oeuvre {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }
  .form-line {
    margin-bottom: 15px;
    padding-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    border-bottom: 1px none #dadada;
  }
  .form-label {
    padding-right: 0px;
    text-align: left;
  }
  .field {
    width: 100%;
  }
  .submit {
    width: 100%;
    margin-left: 0%;
  }
}
